columnSuffix: null
handle: legalPageContent
instructions: 'Text content if legal page should appear as a page rather than as a downloadable PDF.'
name: 'Legal Page Content'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  characterLimit: null
  ckeConfig: 3a618d1e-ee6f-4c89-8daf-12ca493c4d04 # Simple
  createButtonLabel: null
  defaultTransform: null
  expandEntryButtons: false
  fullGraphqlData: true
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
